--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Mockery#on_stubbing_method_unnecessarily
is_singleton: false
name: on_stubbing_method_unnecessarily
params: (expectation)
visibility: public
